@font-face{
    font-family: PTRootUIRegular;
    display: swap;
    src: url("../fonts/PT_Root_UI_Regular.woff") format("woff"),
        url("../fonts/PT_Root_UI_Regular.woff2") format("woff2"),
        url("../fonts/PT_Root_UI_Regular.eot"),
        url("../fonts/PT_Root_UI_Regular.ttf") format("opentype");
}
@font-face{
    font-family: PTRootUIMedium;
    display: swap;
    src: url("../fonts/PT_Root_UI_Medium.woff") format("woff"),
        url("../fonts/PT_Root_UI_Medium.woff2") format("woff2"),
        url("../fonts/PT_Root_UI_Medium.eot"),
        url("../fonts/PT_Root_UI_Medium.ttf") format("opentype");
}

@font-face{
    font-family: RalewayBold;
    display: swap;
    src: url("../fonts/Raleway-Bold.ttf") format("opentype");
}

@font-face{
    font-family: PTMonoReg;
    display: swap;
    src: url("../fonts/PTMono-Regular.ttf") format("opentype");
}
@font-face{
    font-family: PTMonoBold;
    display: swap;
    src: url("../fonts/PTMono-Bold.ttf") format("opentype");
}




@font-face{
    font-family: RUBSN;
    display: swap;
    src: url("../fonts/RUBSN.otf");
}
















